/*----------------------页面置顶内容样式------------*/
#stick li {
	float:left;
	margin-left:3px;
}
#stick ul {
	margin:8px 0 0 50px;
	color:#818181;
	float:left;
	width:1000px;
}
.sticktxt01 {
	width:650px;
}
#stick a {
	color:#818181;
	text-decoration:none;
}
.sticktxt {
	color:#e27556;
}
#stick a:hover {
	text-decoration:underline;
}